-- Perform a curent/nonsequenced query on property:
-- When was the estimated value for the property at Bygaden 4 stored?
SELECT estimated_value, TT_Start AS Recorded_Start
FROM Property
WHERE address = 'Bygaden 4'
  AND VT_Begin <= SYSDATE AND SYSDATE < VT_End;
